


        
        
        
        
        
        
        
                                   DIVORCE 3.0
        
        
        
        
        
        
        
        
        
        
        
                                  A PRODUCT OF:
        
                            PARALEGAL SOFTWARE, INC.
                              118 Middleburg Street
                                  P. O. Box 635
                            Liberty, Kentucky  42539
                                 (606) 787-5266
        
        
        
        
        
        
        
        
        
        
        
        
        
        
                  COPYRIGHT 1987-1991 PARALEGAL SOFTWARE, INC.

                                  INTRODUCTION
        
                           INTRODUCTION TO THIS MANUAL
        
                  Before  we release a program from  PARALEGAL  SOFTWARE, 
        INC.,  we spend a lot of time trying to make use of  the  program 
        "fool  proof"  and wholly intuitive.  Thus, an attorney  who  has 
        recognized  the  need for this program should  already  have  the 
        knowledge  about equitable distribution to simply start the  pro-
        gram and work through it to an acceptable result without a  manu-
        al.   There are very few responses required which are not  single 
        key selections or which require more than a short, simple numeric 
        or  label answer to a specific question.  The programs are  fully 
        menu driven (there are no commands to learn) and we have attempt-
        ed to anticipate and "trap" every erroneous response possible.
        
                  This manual should, however, point out methods to  make 
        the  printouts  more readable and understandable,  and  therefore 
        more  readily acceptable to the court or the opponent,  and  pro-
        grammed "shortcuts" to expedite your work.
        
                  Other software products marketed by PARALEGAL SOFTWARE, 
        INC., may not require legal decisions and judgment by an attorney 
        to  maximize their benefits.  However, this program does  require 
        legal judgment and decisions in inputting data, and it is strong-
        ly  recommended  that  the responsible  attorney  actually  input 
        required  data  or  closely oversee the process.   It  cannot  be 
        overly stressed that this software does not attempt to substitute 
        for  the judgment of an attorney and definitely is not a  "do  it 
        yourself" divorce kit for laymen.
        
                  This  program  is designed to enable  the  attorney  to 
        list,  value and allocate marital and nonmarital assets  and  li-
        abilities in order to make informed decisions about the equitable 
        distribution of properties in a divorce action.  While actual use 
        of  the  program is deceptively simple, there is  nothing  simple 
        about  the  rules of law distinguishing marital  from  nonmarital 
        property,  or the allocations of assets and liabilities,  or  the 
        valuation of assets.  The program should be viewed as a dedicated 
        data  base  or spreadsheet to facilitate the attorney  in  under-
        standing  the  situation  of  the  client  and  identifying   the 
        strengths and weaknesses of the demands of the client.
        
                  In actual use, with both the attorney and the client at 
        the computer, the program seems to help the client to more readi-
        ly  grasp  the significance of the tactics of the  case  and  the 
        importance of obtaining favorable valuation testimony.  The  name 
        of  PARALEGAL SOFTWARE was chosen to indicate that  the  software 
        can practically substitute for an actual paralegal to gather  and 
        assemble information.  We strongly advocate this "hands on" usage 
        of  this  program by the attorney with the  client.   The  dialog 
        between  attorney and client will educate the client to  the  re-
        quired  proof.  The education of the client frequently makes  the 
        client's expectations of the attorney more reasonable.
        
                  Theoretically, at least, the trial court cannot make  a 
        proper division of marital equity unless it has received complete 
        testimony  regarding the nature and extent of the assets  or  li-
        abilities and the evaluation thereof.  In most jurisdictions, the 
        trial  court  then determines an appropriate  percentage  of  the 
        marital  equity  for each of the parties to receive,  based  upon 
        each  of  their contributions to the acquisition of  the  marital 
        estate  and according to the statutory factors to be  considered.  
        Frequently,  this is a simple 50%-50% division.  Too often,  this 
        means  that the husband is saddled with the burden  of  receiving 
        all of the income producing property while the wife receives  the 
        Tupperware,  free and clear.  Introducing mathematical  precision 
        into the equitable distribution process may, in many  situations, 
        be  laughable,  but  our experience indicates that  use  of  this 
        approach  definitely makes settling easier and contested  decrees 
        more predictable.

                                 GETTING STARTED
        
        
                  With  this manual you have received one (1) write  pro-
        tected  (not  copy  protected) program disk.   The  program  disk 
        should contain the following file:
        
                  DIVORCE3.EXE
                  
                  The  disk  may also contain a  file  named  READ-ME.E-D 
        which contains information about the program that developed after 
        the manual was printed.  To read this file on screen, input "TYPE 
        READ-ME.E-D  <ENTER>".   To print it to the printer,  type  "COPY 
        READ-ME.E-D PRN: <ENTER>".
        
                  There  will  also be several small files  on  the  disk 
        which  end  with the extension .P32.  These are  printer  control 
        code  files for various printers which should be identifiable  by 
        the name of the control code file.
        
                  This manual assumes that you have a basic understanding 
        of  your disk operating system.  Format a disk and copy  each  of 
        these  files  to your formatted disk. For MS-DOS  systems,  where 
        your formatted disk is in drive "A:" and the distribution disk is 
        in  drive  "B:",  you  may use  the  one  command  "A:COPY  B:*.* 
        <RETURN>".                  
        
                  You may, of course, copy the files to a hard disk.   We 
        generally use a subdirectory named \DIVORCE3\.
        
                  After you have made at least one copy of the  distribu-
        tion disk, remove the original distribution disk and place it  in 
        a safe place.
        
                  Next,  place your working disk into the default  drive, 
        or  log into the subdirectory containing the programs,  and  type 
        the command DIVORCE3 <RETURN>.
        
                  The first time you start the program, it will recognize 
        (due  to the absence of a data file called DIVORCE3.CFG) that  it 
        has not been installed and will immediately take you through  the 
        installation  process  and create the setup file.   Don't  worry!  
        You may reinstall as many times as you please.  When you  install 
        the  program,  a new file named DIVORCE3.CFG will be  created  to 
        store  the default setup information.  Whenever you run the  pro-
        gram, you MUST log onto the drive or into the subdirectory  where 
        both  DIVORCE3.EXE and DIVORCE3.CFG are located!  Do NOT  attempt 
        to  run the program from other drives or subdirectories.  If  you 
        install a specific printer control code file, it must also be  in 
        the default drive to be found.
        
                  The installation process is fully described in  chapter 
        7 of this manual and you may want to turn to chapter 7 for point-
        ers on installation.
        
                  You may rename DIVORCE3.EXE if you like (just the  base 
        name, not the extension), but you may not rename DIVORCE3.CFG.
        
                  There  are  two other files (not  on  the  distribution 
        disk)  which deserve mention.  The first is  named  VIDEO-ID.DAT.  
        If you experience problems with the program correctly identifying 
        your  video  system and monitor, as shown by a  blank  screen  or 
        similar problem, create a nondocument file named VIDEO-ID.DAT and 
        place a single number in it as follows:  1 for monochrome display 
        adapter  (MDA) without graphics; 2 for a Color  Graphics  Adapter 
        (CGA);  3 for an Enhanced Graphics Adapter (EGA); 4 for a  Multi-
        Color Graphics Array (MCGA); 5 for a Video Graphics Array  (VGA); 
        6  for a Hercules Graphics Card (HGC); 7 for a Hercules  Graphics 
        Card  Plus  (HGC+); or 8 for a Hercules Incolor  Card.   You  can 
        create this file from the console as follows (the ^ means to hold 
        down the control key):
        
        A:>COPY CON:VIDEO-ID.DAT <RETURN>
        A:>5 <RETURN>
        A:>^Z <RETURN>
        
                  The  other file is named COLORS.DAT and is to  override 
        the  colors  assigned by the program.  This file  should  contain 
        exactly  seventeen lines containing one number each ranging  from 
        zero  through sixteen, being the new values assigned  to:   black 
        (0);  blue (1); green (2); cyan (3); red (4); magenta (5);  brown 
        (6); gray (7); light gray (8); light blue (9); light green  (10); 
        light cyan (11); light red (12); light magenta (13); yellow (14); 
        white  (15);  and "blink" (16).  You may reassign colors  if  our 
        choices are not appropriate for your monitor.
        
                  It  is  recommended that neither of  the  files  VIDEO-
        ID.DAT nor COLORS.DAT be created if they are not really needed as 
        they will slow the program.
        
                  Every  time  you run the program the  shareware  banner 
        will appear, and then you are taken to the main program menu  and 
        to work.
        
                  This  is  shareware, so you are encouraged  to  further 
        distribute copies of the software to others who may need it.  The 
        manual  and the printer control code files may not be  copied  or 
        redistributed,  and any others who decide to continue to use  the 
        software are expected to register as you did.
        
        
        






        (MS-DOS is a trademark of Microsoft Corporation)
        (DIVORCE3 is a trademark of Paralegal Software, Inc.)

                                  CHAPTER ZERO
        
                                MAIN PROGRAM MENU
        
                  This chapter is named ZERO so that the following  chap-
        ters  will directly correspond to the choices available from  the 
        main program menu screen.  Thus, if you need help understanding a 
        feature  of the program, the main program menu is your  table  of 
        contents for this manual.
        
                  After  entering the initial DIVORCE3 command  from  the 
        DOS  prompt,  the  program will load and  display  the  shareware 
        banner.   Press any key and the main program menu will appear  as 
        follows:
        
        
        MAIN PROGRAM MENU FOR EQUITABLE DISTRIBUTION ANALYSIS
        
        1.  EXISTING EQUITABLE DISTRIBUTION FILE -- INPUT FROM DISK
        
        2.  CREATE NEW EQUITABLE DISTRIBUTION FILE -- INPUT BASE DATA
        
        3.  ENTER OR EDIT ASSET AND LIABILITY MASTER DATA LIST
        
        4.  EDIT COURT CAPTION, NAMES AND LABELS OF PARTIES
        
        5.  REVIEW SUMMARY OF TOTALS AND EDIT PERCENTAGES, ETC.
        
        6.  SELECT AND PRINT ASSET AND LIABILITY LISTS TO PRINTER
        
        7.  INSTALL AND CUSTOMIZE PROGRAM DEFAULTS
        
        8.  EXIT PROGRAM TO DISK OPERATING SYSTEM
        
                          SELECT FUNCTION NUMBER 1 - 8
        
                  Copyright 1987-1991 Paralegal Software, Inc.
        
        
                  Selections are made by pressing the appropriate  number 
        key,  and  <RETURN>  is not required.   To  accomodate  differing 
        keyboards,  the direction or cursor keys will generally work  for 
        any number except the <5>.
        
                  Options 3, 4, 5 and 6 are inoperative unless a file  is 
        in  process.   Option 1 is useless until one or more  files  have 
        been created to be recalled.
        
                  When  a file is in process, any revisions to  the  file 
        data  will  automatically be saved to a disk file each  time  you 
        return to the main menu.  For this reason, you should always exit 
        the  program  from  the main menu to assure that  data  is  saved 
        before turning off the computer.

                                   CHAPTER ONE
        
                    1.  EXISTING FILE - INPUT DATA FROM DISK
        
                  The  first  selection on the main program menu  is  "1.  
        EXISTING  FILE - INPUT DATA FROM DISK".  After you  have  created 
        one  or more data files, you will find them very easy  to  recall 
        for further analysis or editing.
        
                  To  load  an existing file into  memory,  complete  the 
        following steps from the main program menu:
        
                  1.   Press key <1>.  This may be done from the  numeric 
        keypad or the alphabetic keyboard.  It is not necessary to  press 
        <ENTER> or <RETURN>.
        
                  2.  A new screen will appear headed "INPUT DATA FROM AN 
        EXISTING DATA FILE".  This screen will display all *.DIV files on 
        the data disk and will prompt you to select the file you need  by 
        using the cursor keys to highlight the file you need and then  to 
        press  <ENTER>  or <RETURN>.  This is an easy "point  and  shoot" 
        method.
        
                  3.   If you do not want to choose one of  the  existing 
        files  shown, leave the highlight on <MENU> and press <ENTER>  or 
        <RETURN> and you will return to the main program menu.
        
                  After  the program has loaded the data about  the  file 
        you have selected into memory and made its calculations, the main 
        disk menu will reappear for further instructions.

                                   CHAPTER TWO
        
                  2.  CREATE NEW EQUITABLE DISTRIBUTION FILE -
                                 INPUT BASE DATA
        
                  From the main program menu, the next option on the main 
        menu screen is "2. CREATE NEW EQUITABLE DISTRIBUTION FILE - INPUT 
        BASE DATA".  Opening a new file begins with selecting Option 2 by 
        pressing  the <2> key on the keypad or keyboard.  You may open  a 
        new  file even if another file is currently in  memory,  although 
        you may work with only one file at a time.  The current file  has 
        been saved to the disk by the program and no data will be lost.
        
                                NAMING A NEW FILE
        
                  After pressing the <2> key, a screen will appear headed 
        "OPEN NEW DATA FILE".  This screen is very similar to the  screen 
        from  which an existing data file is selected.  This screen  dis-
        plays  the names of existing files for reference and prompts  the 
        user at the bottom of the screen to select a name for a new file.  
        The file must be eight or fewer legal characters, and the program 
        will  strip  the name selected of illegal  characters,  accepting 
        only  the first eight valid characters.  The  invalid  characters 
        are the space and each of the following characters:  ? . , ; :  = 
        / \ + < > '.  You are not required or permitted to add the exten-
        sion  .D30  to the name, and it is an error to do so as  it  will 
        usually cause your file to be misnamed. 
        
                  For  ease  of use, the old file and  new  file  screens 
        accomodate  only  150 names.  You will be warned if you  are  ap-
        proaching the maximum permitted by the program.  If this  occurs, 
        start  a new data disk, new data subdirectory, or "back  up"  and 
        delete old files.
        
                  After  selecting  a  new file name,  press  <ENTER>  or 
        <RETURN>.  The program will compare the new name you have select-
        ed to existing file names and, if the name is not already in use, 
        will continue.  If the file name you selected is already in  use, 
        the  program will inform you of this and require you  to  confirm 
        that  you  intended to overwrite and destroy the  existing  file.  
        Overwriting  is  a proper method of preserving disk  space.   The 
        program will ask you to type <Y> to overwrite the file or <N>  to 
        select  a new file name, and any key other than <Y>  defaults  to 
        <N>.
        
                  A blank file name is no file and will return you to the 
        main program menu without opening a new file.
        
                            BASE DATA FOR A NEW FILE
        
                  The  next screen is headed "BASE DATA  FOR  [FILENAME]" 
        and is for the purpose of initially adding, or later editing, the 
        captions for printed output, whether to the printer or to a  disk 
        file.   On this screen you may enter or edit a caption  for  your 
        court and the names and labels for the parties.
        
                  The  top five caption lines are for designation of  the 
        jurisdiction  and the specific case number and will  appear  cen-
        tered on some printed output pages.  Since you will have  entered 
        a  default court caption when you first set up the  program,  the 
        court caption will usually be correct except for the case number.  
        Edit  only as much as needs to be changed, pressing <RETURN>  for 
        lines that are correct.
        
                  At  the prompts, it will usually be necessary to  enter 
        the  names of the parties as they appear on the  case  pleadings.  
        The default labels for the parties are "PETITIONER" and "RESPOND-
        ENT", and these defaults may be edited to suit the case.
        
                  While revising the caption lines, if the previous entry 
        was  correct  you may restore it by simply  hitting  <RETURN>  or 
        <ENTER>,  and you will then be taken to the next line  for  revi-
        sion.  If you wish to change the caption line, simply type in the 
        label  you wish to use or edit the label shown,  using  intuitive 
        word processing commands.  Use the <Insert> key to toggle between 
        insert and overstrike modes.
        
                  Remember that option 4 on the main program menu is  for 
        the purpose of reediting the data you have just entered so if  an 
        error  or typo appears to you later there is no problem  in  cor-
        recting it.  
        
                  After  you have entered or revised the caption to  your 
        satisfaction, press <ENTER> to continue and you will be taken  to 
        the  screen to "INPUT, SCROLL AND EDIT PROPERTY  OF  [FILENAME]", 
        where  file  name is the name you have given to  this  particular 
        file.  This process is described in the following chapter.

                                  CHAPTER THREE
        
                      3.  ENTER OR EDIT ASSET AND LIABILITY
                                MASTER DATA LIST
        
                  After  setting up the base data for a new file,  or  by 
        pressing  the  <3> on the keypad or the keyboard  from  the  main 
        program menu, a screen will appear headed "INPUT, SCROLL AND EDIT 
        PROPERTY OF [FILENAME]".  
        
                  At  the bottom of this screen is a submenu  which  pro-
        vides  the  choices to respond to the prompt "Options  for  HIGH-
        LIGHTED  entry:".   While somewhat cryptic,  the  submenu  should 
        enable  the user to logically perform any required tasks as  fol-
        lows:
        
            <F1>.  HELP!  This key will provide contextual help in making 
            choices on how to use the program.
        
            <+> <A>  Add entries.  Use either of these keys to inform the 
            program that you wish to continue to add entries of assets or 
            liabilities to the master list.  Adding entries is  explained 
            more fully below.
        
            <->  Delete the highlighted entry by pressing the minus  key, 
            or hyphen, to subtract it from the file.
        
            <*>  Revise the highlighted entry by pressing the asterisk.
        
            <.>  Point to the line you wish to have highlighted by press-
            ing  the period, or decimal point, and answering  the  prompt 
            with the number of the line you wish to have highlighted.
        
            <ENTER> <RETURN> <ESC>  Return to the main program menu.
        
            <0>  <INS>   Insert a new entry before, or in front  of,  the 
            highlighted entry.
        
            <1> <END>  These keys will cause the last line in the list to 
            be centered and highlighted.
        
            <2> DownArrow  Move the lines displayed down by one line.
        
            <3>  <PgDn>  Move the lines displayed down by one  page  (ten 
            lines).
        
            <5>   The <5> key on the keypad or keyboard has the  function 
            of taking you to a new screen (explained in chapter 5  below) 
            to review the totals of the various accounts you have created 
            and  the  status of the parties at that point.   The  program 
            automatically calculates to keep itself updated at all  times 
            and in use of the program you may frequently check the totals 
            through  this  option for guidance in  allocating  additional 
            entries.  It is on the total screen discussed below that  you 
            will test various percentages of division between the parties 
            and estimate the approximate costs of sale in the event  that 
            any assets are to be sold.  
        
            <6>   Print all or parts of the data file and results to  the 
            printer or to a disk file for incorporation into other  docu-
            ments.  Printing is more fully discussed in chapter 6.
        
            <7>  <HOME>  Pressing the <7> on the keypad or  keyboard,  or 
            the  <HOME> key on the keypad will cause the first  entry  in 
            the file to be centered and highlighted.
        
            <8> Up Arrow.  Pressing the <8> on the keypad or keyboard  or 
            up  arrow on the keypad will move the data displayed  on  the 
            screen up by one line.
        
            <9>  <PgUp>   Pressing the <9> on either the keypad  or  key-
            board, or the Page Up key, will cause the lines on the screen 
            to move up by one page (ten lines).
        
            <F2>   This  key will complete a "move" of a  line  from  one 
            place  to another.  To move a line, first delete it with  the 
            minus  key as explained above.  Then, highlight the  line  to 
            which  it  is to be moved (i.e., highlight  the  line  before 
            which  it  is to be inserted) and press the <F2>  key.   This 
            also works for multiple copies of a line; delete it once  and 
            insert it as many times as you wish.
        

                         LABELING ASSETS AND LIABILITIES
        
                  The processes of adding new data lines, revising exist-
        ing  data  lines, or inserting new data lines  are  substantially 
        similar.   Before you start entering data into a new file, it  is 
        suggested  that  you form a plan to systematically  approach  the 
        process.  You may wish for the listing of assets and  liabilities 
        to  appear  as they would on an accountant's  balance  sheet,  or 
        according  to any other similar plan under which items of a  par-
        ticular class appear under a heading for that class.  One of  the 
        primary  objects  of the program is to produce a  printed  output 
        that  will be easily understood and accepted by the trial  court, 
        and  this  may be determined by your mental organization  as  you 
        open  a new file.  For examples, see the sample printouts at  the 
        end of chapter 6.
        
                  When  you first see this screen in opening a new  file, 
        it  knows  to  prompt you for the first item since  the  file  is 
        empty.   Therefore,  the  submenu at the bottom on  the  page  is 
        immediately  erased and you are prompted for the  description  of 
        the  first item.  A window will "pop up" on the screen  to  guide 
        you.   You should type in the description of the first  asset  or 
        liability with an alphanumeric label of up to 52 characters.  You 
        may wish for line 1 to be a header, in which case we suggest  you 
        offset the label with leading spaces.
        
                  If  you  are revising the line, a <RETURN>  or  <ENTER> 
        retains the previous description, or you may use the simple  text 
        editor  to edit the entry.  If you wish for the line to be  blank 
        in  its  entirety, for visual separation on the  master  list  of 
        property, press <RETURN> or simply enter only one or more  spaces 
        as  the description.  The description may be up to 52  characters 
        in length.  
        
                        ALLOCATING ASSETS AND LIABILITIES
        
                  After entering a description of an asset, you are  then 
        prompted  to allocate the item to a specific disposition, and  as 
        will  be shown on the screen there are nine choices  provided  as 
        follows:  
        
            <1> = HUSBAND.  Allocate this marital item to the husband.
        
            <2> = WIFE.  Allocate this marital item to the wife.
        
            <3>  = SELL.  Allocate this marital item to be sold  or  paid 
            from a sale.
        
            <4>  =  HUSBAND'S  NONMARITAL.  This item  is  the  husband's 
            nonmarital asset or liability.
        
            <5> = WIFE'S NONMARITAL.  This item is the wife's  nonmarital 
            asset or liability.
        
            <6>  =  BOTH LISTS.  List this header on both  the  husband's 
            marital list and the wife's marital list.
        
            <7>  = H,W AND S.  List this header on the husband's  marital 
            list,  the wife's marital list, and the list of assets to  be 
            sold.
        
            <8>  = ALL LISTS.  List this header on all lists  (1  through 
            5).
        
            <9>  =  [BLANK].  Leave the disposition of this  item  blank.  
            Print on master list only.
        
                  Options  1 through 5 are actual dispositions of  assets 
        or  liabilities  to a specific destination or  list.   Options  6 
        through  9 are used only for headers, as they may apply, and  the 
        use of these options will not permit the user to ascribe a  value 
        to the asset or liability if chosen.
        
                  If  you are revising an entry, a <RETURN>  defaults  to 
        the existing entry.
        
                  Remember that any allocation selected, or value  subse-
        quently assigned, are tentative and may easily be edited later as 
        necessary.
        
                         VALUING ASSETS AND LIABILITIES
        
                  The program next prompts for the value of the item.  If 
        an  asset has been described, the user should insert  a  positive 
        dollar value.  If a liability has been described, the user should 
        insert  a  negative amount.  The program depends  upon  the  user 
        correctly using positive and negative values in order to sort the 
        assets from the liabilities in making its calculations.  
        
                  Use  the minus key to toggle the sign from positive  to 
        negative.
        
                  Values    may    range    from    -$99,999,999.99    to 
        +$99,999,999.99,  and  we certainly hope that such  figures  will 
        apply  to  your cases, but no figure to be used by  the  program, 
        including  totals may exceed these amounts and still  print  cor-
        rectly on screen and paper.
        
                  After  completing the value of the asset or  liability, 
        the  submenu will reappear at the bottom of the screen  for  your 
        next  instruction.  This process may then be repeated  until  all 
        marital assets and liabilities have been accounted for and  allo-
        cated.

                                  CHAPTER FOUR
        
                             4.  EDIT COURT CAPTION, 
                           NAMES AND LABELS OF PARTIES
        
                  From the main program menu, pressing the <4> on  either 
        the  keypad  or keyboard will take the user to  a  screen  headed 
        "BASE DATA FOR [FILENAME]", where the file name is the disk  file 
        name  you have provided for the data file in process.  The  revi-
        sion  of  data  shown on this screen, has  been  described  under 
        chapter  2 above, and the process of editing is identical to  the 
        entry described there.  This chapter is merely to assure you that 
        the  captions  may be edited from the main program  menu  at  any 
        time, and as many times, as you wish.
        
                  Remember that edits on this screen apply to the file in 
        process  only  and do not change the  default  values.   Changing 
        default values is explained in chapter 7.

                                  CHAPTER FIVE
        
                        5.  REVIEW SUMMARY OF TOTALS AND
                       EDIT DISTRIBUTION PERCENTAGES, ETC.
        
                  From  the main program menu, or while inputting  assets 
        and  liabilities, pressing the <5> on either the keypad  or  key-
        board  will produce a new screen headed "SUMMARY OF  DIVISION  OF 
        ASSETS  AND  LIABILITIES".  There are two areas  on  this  screen 
        subject to modification by the user, being the precentage alloca-
        tion of net marital equity between the husband and the wife,  and 
        a percentage representing the estimated costs of any sales  which 
        may be anticipated.  
        
                  A small submenu appears at the bottom of the screen  on 
        which three options are provided:
        
            <*> = Revise Percentages.  Pressing the <*> on the keypad  or 
            keyboard will cause the submenu to be erased and in its place 
            you  will first be prompted to input the percentage costs  of 
            any sales which may be anticipated, and the method of  making 
            the  distribution between the parties.  This option  is  more 
            fully described below.
        
            <6> = PRINT.  Pressing the <6> key on the keypad or  keyboard 
            will  enable the user to print data lists to the printer,  or 
            to disk files for word processing uses.  This is the same  as 
            option  6 from the main program menu or while  inputting  en-
            tries.
        
            <ENTER>  =  <ESC> = Prior Screen.  Pressing either  key  will 
            exit this screen and return you to the screen from whence you 
            came.
        

                                 COSTS OF SALES
        
                  If  you choose to revise the percentages shown  on  the 
        screen,  the submenu at the bottom of the screen will  be  erased 
        and  you  will first be prompted to  input  estimated  percentage 
        costs of any sales of marital property which may be  anticipated.  
        Naturally,  if no sales are anticipated, no percentage is  neces-
        sary.   You  may input this number as a decimal number  (i.e.,  a 
        decimal point followed by up to six digits) or as a whole  number 
        (two digits) followed by a decimal point and up to four addition-
        al  digits.  That is, the program will recognize 6.5 and .065  to 
        both  represent  6.5%.  If the existing percentage is not  to  be 
        changed, press <ENTER> or <RETURN>.
        

                              PERCENTAGE DIVISIONS
        
                  The  program  next  asks whether you wish  to  input  a 
        [P]ercentage  or a [L]ump sum payment.  If a percentage is  indi-
        cated  by pressing the <P> key, you will then be prompted  for  a 
        percentage  of  the  net marital equity to be  allocated  to  the 
        husband  with the wife's percentage being the reciprocal  of  the 
        husband's  share.  Again, you may input this number as a  decimal 
        number (i.e., a decimal point followed by up to six digits) or as 
        a whole number (two digits) followed by a decimal point and up to 
        four additional digits.  That is, 50 and .5 are both received  as 
        50%   If you do not intend to change the existing entries  shown, 
        simply hit <RETURN> or <ENTER>.


                                LUMP SUM PAYMENTS
        
                  If you choose to specify a lump sum division by  press-
        ing  the <L> key, the program will then prompt for the amount  in 
        dollars and cents of the lump sum payment.  After receiving  this 
        amount,  the program will ask whether the payment will be to  the 
        [H]usband  or  to the [W]ife.  Lump sum payments  mean  that,  in 
        addition to the specific assets and liabilities allocated to that 
        spouse, the other spouse is to pay a specific amount of money  to 
        settle.   The program will then recalculate the percentage  divi-
        sion  to  show the actual effect of the  payment.   Where  either 
        sales  are  anticipated or equity is negative, lump sums  may  be 
        confusing,  so use them carefully.  Also be aware that only  per-
        centages  are saved and remembered by the program, so the  amount 
        of a lump sum payment is not preserved if there is a reallocation 
        or  revaluation  of assets or liabilities.  Input of a  lump  sum 
        payment  is  the last thing to be done before  printing  out  the 
        summary sheet.

        
                                    ANALYSIS
        
                  This  screen  contains a wealth of  information  to  be 
        considered.  The marital property to be retained in kind by  each 
        party, the marital debts to be assumed by each party, the nonmar-
        ital  assets  claimed  by each party, and  the  nonmarital  debts 
        attributable  to  each party, are totals of the  information  you 
        have directly furnished to the program. 
        
                  The net sale proceeds distributable is a figure  calcu-
        lated  by the program.  After deducting probable costs  of  sale, 
        the program tests to see how the net proceeds should be  distrib-
        uted,  according  to the percentage of marital equity  that  each 
        party  is  to receive.  The program will attempt to use  the  net 
        sale proceeds distributable to make a final, equitable  distribu-
        tion between the parties.
        
                  If the net sale proceeds distributable are insufficient 
        to  fully satisfy either party, then the program  will  calculate 
        how  much cash must be paid from one party to the other in  order 
        to  make each receive the exact percentage of net marital  equity 
        that the user has prescribed.  
        
                  The proper analysis of these results may be critical to 
        the outcome of the case and the satisfaction of the client.   For 
        example, if all net sale proceeds are distributable to one  party 
        or  the other, you should more carefully reconsider  whether  the 
        probable  value of the assets to be sold is correctly stated,  or 
        whether  a sale is even desirable.  It is only in the case  where 
        equity and sale proceeds are fairly evenly distributable  between 
        the  parties  (and therefore there is no cash  payment  from  one 
        party to the other) that the parties may be equally assuming  the 
        risks of sale.  
        
                  When sales are anticipated after settlement, you should 
        also  carefully take into consideration the tax  consequences  to 
        your client of the sale.  While there may be no taxable event  in 
        the  division  of marital properties, each  currently  takes  the 
        existing  basis of the property received and differences  in  the 
        bases may result in inequities.
        
                  The  listing  and evaluation of nonmarital  assets  and 
        liabilities may have no direct effect upon the equitable division 
        of marital assets in most jurisdictions.  Nevertheless, an  accu-
        rate  listing may assist the attorney and the client in at  least 
        two  ways:   First, it settles the issue of the status  of  these 
        items  to explicitly list them in a settlement agreement  or  de-
        cree; secondly, the existence of these assets or liabilities  may 
        have  an effect upon issues pertaining to maintenance  and  child 
        support.  Therefore, it is always recommended that each and every 
        asset  and/or  liability of both parties  be  completely  listed, 
        accurately valued and disposed of by the final decree.  

                                   CHAPTER SIX

                    6.  SELECT AND PRINT ASSET AND LIABILITY
                                LISTS TO PRINTER
        
                  From  most screens of the program, pressing the <6>  on 
        either  the  keypad or keyboard, or the right arrow, is  for  the 
        purpose of printing distribution lists to the printer or to  disk 
        files.
        
                  The  next  screen to appear is headed  "MENU  TO  PRINT 
        EQUITABLE DISTRIBUTION LISTS" and upon which nine options  appear 
        to  be selected.  Options 2 through 8 each represent  a  separate 
        printout,  and from this menu and screen the user will enter  all 
        of  the numbers representing functions or reports  desired.   The 
        screen will show at the bottom which lists contain entries to  be 
        printed.  You may "mix and match" these reports as desired:  
        
            1.  Including the number 1 in the list of numbers will  cause 
            all  lists (2 through 8) to be printed, no matter what  other 
            numbers are also listed on the line.
        
            2.   This  option will cause a printout of  a  summary  sheet 
            showing the effect of all allocations and valuations.
        
            3.   Including  the numeral 3 in the string of  numbers  will 
            cause  the  master property list to be printed.   The  master 
            list  may  be printed with or without showing  the  tentative 
            allocations of assets and liabilities your have made.
        
            4.   Inclusion  of the number 4 in the list of  numbers  will 
            cause the husband's list of marital assets and liabilities to 
            be printed.
        
            5.   Including  a 5 in the string of numbers will  cause  the 
            husband's  list  of nonmarital assets and liabilities  to  be 
            printed.
        
            6.   Inclusion of a 6 will cause the wife's list  of  marital 
            assets and liabilities to be printed.
        
            7.  Inclusion of a 7 will cause the wife's list of nonmarital 
            assets and liabilities to be printed.
        
            8.  Inclusion of an 8 in the string of numbers will cause the 
            list  of  properties to sell, the debts to be paid  from  the 
            sale, and the costs of sale to be printed.
        
            9.   If only a 9 is entered at the prompt, the  program  will 
            immediately return to the main program menu and no list  will 
            be  printed.   If the numeral 9 is included in  a  string  of 
            other  numbers, the program will return to the  main  program 
            menu after all lists have been printed.  
        
                  After  selecting a string of numbers  representing  the 
        lists  or  reports  desired, the program will  then  ask  whether 
        output will be to the printer or to a disk file.  This  selection 
        is  made by entering either a <P> or <D> at the prompt,  followed 
        by <RETURN> or <ENTER>.
        
                                PRINT TO PRINTER
        
                  If output to the printer is selected, the program  will 
        then  ask  whether a tractor feed is being used on  the  printer.  
        The program will print no more than 35 lines of data per  printed 
        page, and with a maximum of 1000 data lines then the master  list 
        alone  may be as long as 29 pages.  The length of the  individual 
        lists will be the result of how many items were allocated to that 
        particular  list, but each may be lengthy.  Especially when  com-
        bined with a printer buffer, you will find a tractor feed to be a 
        convenient  and time saving accessory.  Laser printers should  be 
        treated as if they do have tractor feeds.
        
                  If a tractor feed is being used, then the program  will 
        prompt the user to prepare the printer for output.  If no tractor 
        is being used, the printer will stop for single sheet  insertions 
        between  pages.  Paper alignment in various printers  varies  and 
        you  may need to experiment with a sheet or two to determine  the 
        best alignment for paper in your printer.
                 
                  Before  printing  with or without a tractor  feed,  and 
        between  each page when printing without a tractor feed, you  may 
        abort printing by pressing the <ESC> key.
        
                               PRINT TO DISK FILE
        
                  If output to disk files is requested, the program  will 
        proceed  and prompt the user to assure that the drive to  receive 
        the data is ready.  You may abort printing from at this point  by 
        pressing  the  <ESC>  key.  It is the  user's  responsibility  to 
        assure  that  the disk has sufficient free space to  receive  the 
        data.  If there is not sufficient disk space to receive all  disk 
        files, no permanent damage is done, but it is necessary to insert 
        a new data disk into the appropriate disk drive and to start  the 
        printing  process over from the beginning, or from the  point  at 
        which  the  disk ran out of space.  The program will  create  new 
        disk files for each list or report to be printed as follows:
        
        SELECTION                                               DISK FILE
        
        Summary Report                                       FILENAME.002
        Master Property List                                 FILENAME.003
        Husband's Marital List                               FILENAME.004
        Husband's Nonmarital List                            FILENAME.005
        Wife's Marital List                                  FILENAME.006
        Wife's Nonmarital List                               FILENAME.007
        Sell List                                            FILENAME.008
        
                  Files  output  to disk are in an ASCII format  and  may 
        generally  be read into any word processor's document and  edited 
        for inclusion into actual settlement agreements or decrees.  Each 
        line of the data file is 81 characters long, being 80 text  char-
        acters  or spaces plus a carriage return.  Since most word  proc-
        essing documents are not usually this wide, editing will probably 
        be necessary.  Again, the user is strictly cautioned not to  make 
        any  material  changes to the data while doing so as  this  would 
        result in the calculations being invalid.
        
                  For suggestions on using the lists in settlement agree-
        ments or decrees, see Appendix A.
        
                  Samples of printouts appear on the following pages.

                                  CHAPTER SEVEN
        
                    7. INSTALL AND CUSTOMIZE PROGRAM DEFAULTS
        
                  From the main program menu, if you press the <7> key on 
        the  keypad  or the keyboard, or the <HOME> key,  a  screen  will 
        appear to permit you to customize the program to your  particular 
        needs.   This is the same screen which appears automatically  the 
        first  time you run the program and it detects that it has  never 
        been installed.  This function of the program creates or edits  a 
        disk  file named DIVORCE3.CFG which contains information  of  the 
        default setup you prefer.
        
                  Of the installation options available, some are  virtu-
        ally  mandatory  while  others are  purely  optional.   The  menu 
        choices are:
        
            1.  Set up firm preparation clause:  Paper printouts show the 
            firm which prepared the analysis.  Use the five lines provid-
            ed for your name, three lines for your address, and the  last 
            line for your phone number.  Actually, only the name field is 
            printed on the reports.
        
            2.   Set up default court caption:  Paper printouts show  the 
            caption  of the court in which the case is pending.  Use  the 
            five lines provided, or as many as you need, for the  caption 
            of the court in which you most frequently practice.  This  is 
            the  default  but  each file may be edited  for  a  different 
            court.
        
            3.   Select  data disk drive:  If no data disk drive  is  ex-
            pressly chosen, the program will store all data files on  the 
            default disk or subdirectory.  Unless you are working from  a 
            single  floppy disk which may be in different drives at  dif-
            ferent  times, we recommend that you specify the drive  where 
            data will be stored.
        
            4.  Select subdirectory for data:  We prefer, and  recommend, 
            subdirectories for data.  Directory space of floppy disks  is 
            limited  to  about 112 files and the disk may  become  "full" 
            long before actual storage space is exhausted.  Using  subdi-
            rectories,  a 360k floppy disk can hold over 300 data  files, 
            or  about 175 data files if the program is on the same  disk.  
            Besides, subdirectories are neater and keep your  directories 
            easier to read.
        
            If  you specify a subdirectory that does not  already  exist, 
            the  program will attempt to create it for you.  Thus,  where 
            your   program   file  DIVORCE3.EXE  and   the   setup   file 
            DIVORCE3.CFG  are on the root directory of a floppy  disk,  a 
            subdirectory  named \FILES\ is a logical way to maximize  the 
            use of the disk.
        
            On  hard  disks, we generally have a  subdirectory  for  each 
            major  program  on  the disk.  Thus, on drive  C:>  we  would 
            usually have a subdirectory named \DIVORCE3\.  In that subdi-
            rectory  we would have the program file and the  setup  file.  
            Appended to that subdirectory would be another named  \FILES\ 
            to  hold our data files.  We would log into  C:\DIVORCE3>  to 
            run the program.
        
            When  specifying subdirectories for data, specify the  entire 
            path  to  the subdirectory.  Thus, on a hard disk,  we  would 
            specify as the subdirectory \DIVORCE3\FILES\.
        
            When  creating  new subdirectories, make  certain  that  they 
            append  to  existing  subdirectories.  It  is  acceptable  to 
            specify a path where the last subdirectory does not exist and 
            to  let  the program create it, but it is not  acceptable  to 
            specify two or more nonexistent subdirectories at once.
        
            5.  Select Standard Printer from list:  If you have  standard 
            printer files to choose from, the printer may be selected  or 
            changed  from  this menu by the "point and shoot"  method  of 
            highlighting  a choice and pressing <ENTER>.   Printer  files 
            created for, or by, this program have the extension .P32.  
        
            6.  Install Custom Printer:  Program users may not be excited 
            by  the  generic printout: ten characters  per  inch,  eighty 
            characters  per line horizontally; six lines per inch  verti-
            cally.  Your printer default settings may or may not make the 
            printout acceptably balanced.  You may wish to set the print-
            er  to  a  different size of type or font and  to  reset  the 
            margins  correspondingly.  There will be several small  files 
            on  your registered disk with the extension .P32.  These  are 
            sample  or "starter" printer control code files  for  various 
            printers as their names describe.
        
            In  any event, installing a custom printer for  this  program 
            involves  setting the codes to send to the printer  one  time 
            before  printing  starts, and one time at the  conclusion  of 
            printing to reset the printer.  Printer control codes are the 
            whole  number, decimal value of the ASCII codes specified  by 
            your printer manual.
        
            From  within  the program, you may set all 30  characters  or 
            codes to send to the printer to both set and reset it.
        
            For further help in setting custom printouts, see Appendix B.
        
            7.   Return to Main Menu:  This option causes the program  to 
            save  the  changes  you  have  made  to  the  setup  to   the 
            DIVORCE3.CFG file and to return to the main program menu.

                                  CHAPTER EIGHT
        
                       8.  RETURN TO DISK OPERATING SYSTEM
        
                  From the main program menu, you may end the program and 
        return to the disk operating system level by pressing the <8>  on 
        the keyboard or keypad.  Since data is saved to a disk file  each 
        time  you return to the main disk menu, you should always  return 
        to  the main program menu to exit the program naturally  and  not 
        "crash  out" of the program by turning off the computer from  any 
        screen other than the main disk menu.

                                   APPENDIX A
        
                      SUGGESTED USAGE OF PRINTED SCHEDULES
        
                  The manner of using schedules printed from the DIVORCE3 
        program  is, of course, discretionary with the user and the  case 
        being analyzed.  It should not be forgotten that the user is  not 
        ordinarily  required to present these schedules to the  court  or 
        the  opponent unless it serves the client's best interests or  is 
        specifically  ordered by the court.  Mathematical  precision  may 
        disserve  the client where a vague but favorable distribution  is 
        being  negotiated or where the trial judge's predispositions  are 
        known  to be more favorable to the client.  Never allow  yourself 
        to be mesmerized by the output from a computer; that's the effect 
        you  want the schedules to have on the trial court and the  oppo-
        nent, when it suits your purpose.
        
                  Each of the programs are designed to print data to  the 
        printer or to disk files for inclusion into memoranda, agreements 
        or decrees through the user's word processing program.  Using the 
        disk  file option and incorporating the schedules into  documents 
        as  the subject is discussed may result in  impressive  pleadings 
        but  requires  greater word processing skills and  is  more  time 
        consuming.
        
                  Expediency usually dictates that the printed  schedules 
        be attached as exhibits to the document being prepared and incor-
        porated  by reference.  This method will also save time  where  a 
        tendered  decree or settlement agreement is required to  be  sub-
        stantially modified.
        
                  When  incorporating  schedules into  settlement  agree-
        ments, the following clauses in the agreement are suggested:
        
            #.  The parties represent, each to the other, that the assets 
            and  liabilities listed on the schedules which  are  attached 
            hereto,  incorporated  herein,  and marked  for  purposes  of 
            identification as SUMMARY OF DIVISION OF ASSETS & LIABILITIES 
            and MASTER LIST OF MARITAL AND NONMARITAL ASSETS AND LIABILI-
            TIES  is a complete and accurate list of any and  all  assets 
            and  liabilities  in which either maintains any  interest  or 
            obligation,  and that the value or amount set forth for  each 
            item  is substantially accurate, but for which mutual  repre-
            sentations this agreement would not have been made.
        
                  The  foregoing  clause is intended to  assure  complete 
        disclosure  and  to give the client an opportunity to  return  to 
        court for further benefits if it is later discovered and provable 
        that assets were concealed by the opponent.
        
            #.   The parties agree that Petitioner JANE A. ROE DOE  shall 
            receive  or  retain in settlement the assets,  and  shall  be 
            solely  responsible for the payment of the  liabilities,  set 
            forth on the schedules which are attached hereto, incorporat-
            ed  herein,  and  marked for purposes  of  identification  as 
            MARITAL ASSETS AND LIABILITIES ALLOCATED TO WIFE and NONMARI-
            TAL  ASSETS AND LIABILITIES CLAIMED BY WIFE,  and  Petitioner 
            JANE  A. ROE DOE shall indemnify Respondent JOHN B. DOE  from 
            payment or loss from any liability set forth thereon.
        
            #.   The  parties  agree that Respondent JOHN  B.  DOE  shall 
            receive  or  retain in settlement the assets,  and  shall  be 
            solely  responsible for the payment of the  liabilities,  set 
            forth on the schedules which are attached hereto, incorporat-
            ed  herein,  and  marked for purposes  of  identification  as 
            MARITAL  ASSETS  AND  LIABILITIES ALLOCATED  TO  HUSBAND  and 
            NONMARITAL  ASSETS  AND LIABILITIES CLAIMED BY  HUSBAND,  and 
            Respondent JOHN B. DOE shall indemnify Petitioner JANE A. ROE 
            DOE from payment or loss from any liability set forth  there-
            on.
        
                  In  most  jurisdictions,  failure to  make  a  specific 
        disposition of an asset or liability leaves the asset or liabili-
        ty to the party to whom it was titled at the time of the  decree.  
        Since many marital assets are not subject to title laws,  failure 
        to specifically dispose of assets frequently results in  irritat-
        ing  post decree hearings.  Make the master schedule of  property 
        complete, even if you must use generic "catch all" listings,  and 
        use the two preceding clauses to bring an end to the case.
        
            #.  The parties agree that the assets listed on the  schedule 
            which is attached hereto, incorporated herein, and marked for 
            purposes  of identification as MARITAL ASSETS TO BE SOLD  AND 
            LIABILITIES TO BE PAID FROM SALE shall be sold in the  manner 
            as  set forth in the following paragraph of  this  agreement, 
            that the liabilities set forth on this schedule shall be paid 
            from  the sale or sales, and that after deduction  of  actual 
            costs  of sale the net proceeds distributable shall  be  dis-
            tributed  as  set  forth on the schedule  which  is  attached 
            hereto,  incorporated  herein,  and marked  for  purposes  of 
            identification as SUMMARY OF DIVISION OF ASSETS AND  LIABILI-
            TIES.
        
                  Sales  of marital properties should always be  accepted 
        with  caution.   Parties are frequently overly  optimistic  about 
        sales and the fair market value of assets to be sold.  Where  all 
        net  sale proceeds are allocable to one party or the  other,  the 
        net  effect is that party has accepted the risks of sale, or  the 
        assets  and liabilities subject to a discount for costs of  sale.  
        Where  net  proceeds  are expected to be  distributable  to  both 
        parties,  you may wish to fashion a special agreement  to  govern 
        where  the sale results vary from the projections by  a  specific 
        amount  or percentage.  It is only where the parties  will  share 
        equally, dollar for dollar (or according to the percentage of net 
        marital equity distributable to each), in net sales proceeds that 
        deviations in market values will not be detrimental to one or the 
        other.
        
            #.  The parties agree that, in order to equalize the division 
            of  assets and liabilities between the  parties,  [Respondent 
            JOHN B. DOE or Petitioner JANE A. ROE DOE] shall, immediately 
            upon  entry  of the Decree approving this agreement,  make  a 
            cash  payment of [$12,345.67] to [Petitioner JANE A. ROE  DOE 
            or Respondent JOHN B. DOE].
        
                  Notwithstanding  that the Summary sheet may be  an  at-
        tachment to the agreement or decree, the text should specify  the 
        cash  payment required to equalize the distribution in  order  to 
        make clear the intention of the parties.

                                   APPENDIX B
        
                              CUSTOM PRINTER VALUES
        
                  If  you want to customize your printer,  first  consult 
        your  printer manual for the correct escape sequences  to  accom-
        plish whatever settings you desire.  Escape sequences are strings 
        of characters sent to the printer to set or reset the printer and 
        which  the  printer will recognize to be  non-printable  function 
        commands.   Escape sequences will usually start with the  "escape 
        character" which is identified in ASCII (American Standard  Codes 
        for Information Interchange) as 27 (decimal).  All printer  manu-
        als  for printers using escape sequences should contain an  ASCII 
        code  chart.  The [PRINTER].P32 files will use only  the  decimal 
        values for these characters, not the hexadecimal or octal.
        
                  A  custom printer setup file will contain two  rows  of 
        thirty decimal values in each row.  These decimal values are  the 
        codes  to be sent to the printer.  All of the values may  be  set 
        through the program.
        
                  Printer  manuals are not a model of clarity  for  occa-
        sional  computer users.  You may have to experiment and find  the 
        correct values by trial and error from the information  furnished 
        in  the printer manual, but the following general guidelines  and 
        examples may help.
        
                  If  the manual expresses a number without quotes,  then 
        the  value of the number itself is probably to be used.   If  the 
        number  appears in quotes, then each digit of the number is  sig-
        nificant.
        
                  EXAMPLE:  Manual says, literally: ESC "A" 12.   Correct 
        values  are: 27 (for ESCAPE); 65 (ASCII code for capital  A);  12 
        (per se).
        
                  EXAMPLE:  Manual says, literally:  ESC "]12".   Correct 
        values are:  27 (for ESCAPE); 93 (ASCII code for right  bracket); 
        49 (ASCII code for digit "1"); 50 (ASCII code for digit "2").
        
                  Since  BASIC is so popular as a  programming  language, 
        many manuals give their examples in the BASIC format used to send 
        these  codes to the printer.  For ESC "]12", the manual may  give 
        an  example  as  follows: LPRINT  CHR$(27);  CHR$(93);  CHR$(49); 
        CHR$(50);.  If so, these are the numbers you are looking for.
        
                  Always terminate a string of values with a value great-
        er  than 255.  Control code values will not exceed  255  decimal.  
        When the program encounters the larger value in the file it knows 
        to stop sending characters to the printer.

                                   APPENDIX C
        
                              ERRORS AND SOLUTIONS
        
                  The  program will attempt to "trap" every error by  the 
        user  which  can  reasonably be anticipated.   For  example,  the 
        program  will  reject erroneous single key responses,  will  test 
        file  names for illegal characters, will test numeric values  for 
        permissible ranges, will check labels for acceptable length, etc.

                  At another level, the programs will trap errors such as 
        missing  program  files and data files.  Wherever  possible,  the 
        programs will explain the exact nature of the error and suggest a 
        possible solution.
        
                  In  other  cases, it has not been possible  for  us  to 
        isolate  which of several errors might have occurred.   In  those 
        situations, the programs will provide the user with the number of 
        the  error  and  the general nature of the error and  it  is  the 
        responsibility of the user to determine what has been done incor-
        rectly and to correct the error to proceed.  Following is a  list 
        of  the error numbers, their meanings, and the probable  solution 
        for  all errors which may be encountered in the operation of  the 
        programs.   It should be possible to easily recover from most  of 
        these errors.
        
              7: Reason = Out of Memory
             14: Reason = Out of String Space
             23: Reason = Line buffer overflow
             24: Reason = Device Timeout, Disk or Printer
             25: Reason = Device Fault, Disk or Printer
             27: Reason = Printer Out of Paper
             51: Reason = Internal error (reset computer!)
             53: Reason = File not found
             57: Reason = Device I/O Error
             61: Reason = Disk Full (change data disks)
             62: Reason = Input past end (file corrupt)
             67: Reason = Directory Full
             68: Reason = Device Unavailable
             70: Reason = Disk Write Protected
             71: Reason = Disk Not Ready
             72: Reason = Disk Media Error
             75: Reason = Path/File Access Error
             76: Reason = Path Not Found
        
                  We  would like to think that we are infallible, but  we 
        have found that some of the most respected software ever  written 
        nevertheless contains bugs.  We hope that you will never  encoun-
        ter  a software bug, but if you do we request that you  note  the 
        error  number, the situation under which the error occurred,  and 
        call  PARALEGAL SOFTWARE, INC., immediately.  Error numbers  that 
        probably  indicate a software bug are:  1, 2, 3, 4, 5, 6, 9,  10, 
        11,  12, 13, 15, 16, 19, 20, 22, 26, 29, 30, 50, 52, 54, 55,  58, 
        63, 64, 66 and 69.
        
                  All DIVORCE3 data files are sequential files which  are 
        accessible  through  any word processing program  in  nondocument 
        mode.  Understanding the structure of these data files may assist 
        you  in  recovering from a media error in which data is  lost  or 
        scrambled.
        
                  The  DIVORCE3.CFG file can be examined through  a  word 
        processing program or by the TYPE command from the disk operating 
        system and should appear as follows:

            Court Caption #1
            Court Caption #2
            Court Caption #3
            Court Caption #4
            Court Caption #5
            Firm Name
            Firm Address Line 1
            Firm Address Line 2
            Firm Address Line 3
            Firm Phone Number
            Data Disk Drive
            Data Subdirectory
            Printer file name
        
                  The first five lines are the information you  furnished 
        about  your default court caption.  The next five lines  are  the 
        information  you furnish about your firm.  The eleventh  line  is 
        the data disk designation and will appear as "C" or "A" or  simi-
        larly.   The twelfth line is the subdirectory for data and  would 
        appear as "\DIVORCE3\FILES\" or similarly.  The last line is  the 
        name  of a custom printer control code file which will  end  with 
        the extension ".P32".
        
                  The  divorce data files have the extension  ".D30"  and 
        have the following structure:
        
            Court Caption #1
            Court Caption #1
            Court Caption #1
            Court Caption #1
            Court Caption #1
            Name of first party
            Label for first party
            Name of second party
            Label for second party
            [Blank]
            Husband's percentage
            Percentage for costs of sale
            "Description of first entry","disp #1",value #1
             . . .
            "Description of last entry","disp #n",value #n
        
                  The  first  five lines are the court caption  for  this 
        particular  case.  The next four lines are the names of the  par-
        ties  and  the labels associated with each.  The  tenth  line  is 
        blank.  The eleventh line is the husband's percentage of the  net 
        marital  equity, and the twelfth line is the percentage costs  of 
        sale.
        
                  Following the general information about the file are 1-
        1000 sets of data which are each arranged by lines containing the 
        description of an asset or liability (or label), the  disposition 
        of it, and the value of it, (where applicable).
